@font-face {
  font-family: 'BT Roman';
  font-style: normal;
  src: url("../fonts/Square721 BT Roman.ttf");
}
body,
button,
input,
select,
textarea{ 
	font-family: 'BT Roman' !important;
}
.home header,
.home footer{
	display: none;
}
ul:after{
	content: '';
	display: block;
	clear: both;
}
#main-content p,
#main-content li{
	font-size: 29px;
	color: #fff;
	line-height: 1.5em;
}
#main-content h3{
	font-size: 58px;
	color: #fff;
	line-height: 1.2em;
	font-family: 'BT Roman';
}
/* === Header === */

header#main-header{
	position: absolute;
	background-color: rgba(0,0,0,0.5);
	border: none;
	box-shadow: none;
}
#main-header .container{
	width: 100%;
	max-width: 1795px;
}

#main-header .et_mobile_menu li a{
	font-size: 27px;
	line-height: 1.2em;
	color: #015686;
}
#main-header #top-menu-nav,
#main-header #et_top_search,
div#et_mobile_nav_menu{
	display: none;
}
#main-header #et-top-navigation{
	padding: 0;
	position: relative;
	z-index: 99;
}
.main_menu_fix{
	padding: 55px 0;
}
.main_menu_fix a{
	font-size: 60px;
	color: #fff;
}
#main-header .logo_container{
	
	display: -ms-flexbox;
    -ms-flex-align: center;
    display: -moz-box;
    -moz-box-align: center;
    display: -webkit-box;
    -webkit-box-align: center;
    display: box;
    box-align: center;
}

/* == Footer == */

footer#main-footer{
	background: #00aae9;
	text-align: center;
	padding: 50px 15px;
}
#main-footer .et_pb_widget{
	float: none;
}
#main-footer .et_pb_widget p,
#main-footer .et_pb_widget a{
	font-size: 21px;
	color: #fff;
	line-height: 1.5em;
}

/* Home Page */

.et_pb_section.home_page{
	padding: 10% 0;
}
.home_page .et_pb_row{
	width: 100%;
	padding-left: 15px;
	padding-right: 15px;
	max-width: none;
}
.home_page .top_content{
	padding: 0 15px 70px 15px;
}
#main-content .home_page .top_content .et_pb_module{
	margin-bottom: 45px;
}	
#main-content .home_page .top_content .et_pb_text{
	margin-bottom: 0;
}
.home_page .top_content  ul{
	list-style: none;
	padding: 0;
	text-align: center;
}
#main-content .home_page .top_content ul li{
	display: inline-block;
	font-size: 32px;
	color: #00aaea;
	line-height: 1.2em;
	margin-right: 25px;
} 
.home_page .top_content  ul li a{
	color: #fff;
}
#main-content .home_page .top_content ul li:last-child{
	margin-right: 0;
}
#main-content .home_page .top_content h3{
	font-size: 40px;
	color: #fff;
	font-weight: normal;
	padding-bottom: 50px;
}
#main-content .home_page .mid_content{
	padding-bottom: 70px;
	padding-top: 0;
}
#main-content .home_page .mid_content .et_pb_module{
	margin-bottom: 70px;
}
#main-content .home_page .mid_content .et_pb_module:last-child{
	margin-bottom: 0;
}
.home_page .bot_content h4{
	padding: 0;
	font-size: 18px;
	color: #00aaeb;
	border: none;
	line-height: 1.5em;
}
.home_page .bot_content{
	padding-bottom: 0;
	padding-top: 0;
}
.home_page .bot_content .et_pb_button:after{
	display: none;
}
#main-content .home_page .bot_content p{
	font-size: 20px;
	color: #fff;
}
.top_content .et_pb_image img,
.mid_content .et_pb_image img,
.bot_content .et_pb_image img{
	max-width: 80%;
}

/* ==== Group Page ====*/

.group .et_pb_row{
	max-width: 1795px;
	width: 100%;
	padding: 0;
}

#main-content .group h3{
	padding-bottom: 50px;
}
.et_pb_section.banner{
	padding: 0;
}
.banner .et_pb_row{
	padding: 0;
	max-width: none;
	width: 100%;
}
.banner .et_pb_image .et_pb_image_wrap,
.banner .et_pb_image .et_pb_image_wrap img{
	width: 100%;
}
.et_pb_section.content_1{
	padding-top: 90px;
	padding-bottom: 120px;
}
.content_1 h3 span{
	color: #00a9e9;
	display: block;
}
.content_1 .et_pb_row ul{
	list-style-position: inside;
	padding: 0;
}
#main-content .content_2 h3{
	color: #015686;
}
.content_2 .et_pb_row .et_pb_column .et_pb_button{
	font-size: 47px;
	background: #015686;
	color: #fff;
	text-align: center;
	width: 100%;
	max-width: 470px;
    line-height: 1.2em !important;
	padding: 32px 0 !important;
	margin-top: 60px;
}	
.et_pb_section.content_2{
	padding-top: 50px;
	padding-bottom: 70px;
}
#main-content .content_2 h3{
	padding-bottom: 30px;
}
.et_pb_section.content_3{
	padding-top: 70px;
	padding-bottom: 90px;
}
#main-content .content_3 h3{
	color: #015686;
	padding-bottom: 20px;
}
#main-content .content_3 p{
	color: #015686;
}
#main-content .content_3 .et_pb_row:first-child{
	padding-bottom: 65px;
}
#main-content .content_3 .et_pb_row:last-child h3{
	font-size: 37.5px;
	padding-bottom: 15px;
}
#main-content .content_3 .et_pb_row:last-child p{
	font-size: 25px;
}
.content_3 .et_pb_row:last-child .et_pb_column{
	width: 24%;
    margin-right: 1.33%;
}
.et_pb_section.content_4{
	padding-top: 50px;
	padding-bottom: 85px;
}
#main-content .content_4 h3{
	color: #015686;
	padding-bottom: 60px;
}
.content_4 .et_pb_row:last-child .et_pb_column{
	display: -ms-flexbox;
    -ms-flex-pack: center;
    -ms-flex-align: center;
    display: -moz-box;
    -moz-box-pack: center;
    -moz-box-align: center;
    display: -webkit-box;
    -webkit-box-pack: center;
    -webkit-box-align: center;
    display: box;
    box-pack: center;
    box-align: center;
}
.content_4 .et_pb_row:last-child .et_pb_module{
	width: 15%;
	margin-right: 2%;
	float: left;
	margin-bottom: 0;
}
.content_4 .et_pb_row:last-child .et_pb_module:last-child{
	margin-right: 0;
}
.et_pb_section.content_5{
	padding-top: 80px;
	padding-bottom: 45px;
}
#main-content .content_5 h3{
	color: #015686;
	text-transform: uppercase;
}
#main-content .content_5 h4{
	font-size: 29px;
	color: #00aae9;
	padding-bottom: 0;
	line-height: 1.2em;
}
#main-content .content_5 p{
	color: #015686;
}
#main-content .content_5 ul{
	list-style: none;
    padding: 0;
    margin-bottom: 30px;
}
#main-content .content_5 ul li,
#main-content .content_5 ul li a{
	color: #015686;
	line-height: 1.2em;
}
#main-content .content_5 .wpcf7-form p{
	line-height: 1em;
	margin-bottom: 25px;
	padding-bottom: 0;
}
#main-content .content_5 .wpcf7-form p:last-child{
	margin-bottom: 0;
}
.wpcf7-form:after{
	content: '';
	display: block;
	clear: both;
}
.wpcf7-form .name,
.wpcf7-form .email{
	width: 48%;
	float: left;
	margin-bottom: 60px;
}
.wpcf7-form .name{
	margin-right: 4%;
}
.wpcf7-form .message{
	clear: both;
	margin-bottom: 45px;
}
.wpcf7-form input,
.wpcf7-form textarea{
	width: 100%;
	height: 73px;
	font-size: 29px;
	padding-left: 20px !important;
	border: solid 2px #c6c6c6 !important;
}
.wpcf7-form .message textarea{
	height: 227px;
	padding-top: 15px !important;
}
.wpcf7-form .submit{
	text-align: right;
	margin-right: -20px;
}
.wpcf7-form .submit input{
	width: 100%;
	max-width: 378px;
	height: 88px;
	line-height: 88px;
	text-align: center;
	color: #fff;
	text-transform: uppercase;
	padding: 0 !important;
    border: none !important;
	background: #015686;
	cursor: pointer;
	font-size: 37px;
}
.wpcf7-form .wpcf7-form-control-wrap{
	margin-bottom: 30px;
}


/* ==== RESPONSIVE === */

@media all and (min-width: 1921px){
	.et_pb_section.home_page{
		padding: 15% 0;
	}
}
@media all and (max-width: 1919px){
	
	.group .et_pb_row{
		max-width: 95%;
	}
	#main-header .container{
		max-width: 95%;
	}
	#main-header .logo_container{
		width: 40%;
	}
	
}
@media all and (max-width: 1600px){
	
	/* == Header ===*/
	
	.main_menu_fix a{
		font-size: 50px;
	}
	div#et_mobile_nav_menu .mobile_menu_bar_toggle{
		padding: 40px 0;
	}
	#main-header .et_mobile_menu li a{
		font-size: 20px;
	}
	
	/*============= */
	
	#main-content p,
	#main-content li{
		font-size: 20px;
	}
	#main-content h3{
		font-size: 38px;
	}
	#main-content .content_3 .et_pb_row:last-child h3{
		font-size: 28px;
	}
	#main-content .content_3 .et_pb_row:last-child p{
		font-size: 18px;
	}
	.content_2 .et_pb_row .et_pb_column .et_pb_button {
		font-size: 25px;
		max-width: 300px;
		padding: 15px 30px !important;
		margin-top: 30px;
	}
	.wpcf7-form .name,
	.wpcf7-form .email{
		margin-bottom: 30px;
	}
	.wpcf7-form input,
	.wpcf7-form textarea{
		height: 50px;
		font-size: 20px;
		padding-left: 15px !important;
	}
	.wpcf7-form .message textarea{
		height: 160px;
	}
	.wpcf7-form .submit input{
		max-width: 250px;
		height: 60px;
		line-height: 60px;
		font-size: 20px;
	}
	#main-content .content_5 .wpcf7-form p{
		margin-bottom: 20px
	}
	.wpcf7-form .submit{
		margin-right: 0;
	}
	
	/* === Home === */
	
	#main-content .home_page .top_content h3{
		padding-bottom: 40px;
	}
	.home_page .bot_content h4 {
		margin-bottom: 60px;
	}
	#main-content .home_page .top_content ul li{
		font-size: 30px;
	}
	.content_2 .et_pb_row .et_pb_column .et_pb_button{
		margin-top: 20%;
	}
	#main-content .home_page .mid_content .et_pb_module{
		margin-bottom: 50px;
	}
}

@media all and (max-width: 980px){
	
	/* === Home === */

	.main_menu_fix{
		padding: 35px 0;
	}
	
	/*=====*/
	
	#main-content h3 {
		font-size: 32px;
	}
	#main-content p,
	#main-content li {
		font-size: 18px;
	}
	#main-content .group h3{
		padding-bottom: 20px;
	}
	.et_pb_section.content_1,
	.et_pb_section.content_2,
	.et_pb_section.content_3,
	.et_pb_section.content_4,
	.et_pb_section.content_5{
		padding: 40px 0;
	}
	.group .et_pb_row{
		max-width: 100%;
		padding: 0 15px;
	}
	.content_2 .et_pb_row .et_pb_column .et_pb_button {
		font-size: 20px;
		max-width: 200px;
		padding: 15px 30px !important;
		margin-top: 0;
	}
	#main-content .content_3 .et_pb_row:first-child {
		padding-bottom: 20px;
	}
	.content_3 .et_pb_row:last-child .et_pb_column{
		width: 48% !important;
		margin-right: 0;
	}
	.content_3 .et_pb_row:last-child .et_pb_column:nth-child(2n+1){
		margin-right: 4%;
		clear: both;
	}
	#main-content .content_3 .et_pb_row:last-child h3{
		font-size: 26px;
		padding-bottom: 15px;
	}
	#main-content .content_5 h4{
		font-size: 18px;
	}
	#main-content .content_5 ul{
		margin-bottom: 10px;
	}
	.content_4 .et_pb_row:last-child .et_pb_module{
		margin-right: 2% !important;
	}
	.content_3 .et_pb_image .et_pb_image_wrap,
	.content_3 .et_pb_image .et_pb_image_wrap img{
		width: 100%;
	}
	/* Home */
	
	#main-content .home_page .top_content ul li{
		display: block;
		margin-right: 0;
	}
}
@media all and (max-width: 768px){
	
	/* == Header ===*/
	
	.main_menu_fix a{
		font-size: 35px;
	}
	#main-header .logo_container{
		width: 60%;
	}
	#main-header .et_mobile_menu li a{
		font-size: 18px;
	}
	
	/* ======== */
	

	.content_4 .et_pb_row:first-child .et_pb_column{
		margin-bottom: 0;
	}
	.content_4 .et_pb_row:last-child .et_pb_column{
		display: block;
	}
	.content_4 .et_pb_row:last-child .et_pb_module{
		width: 30%;
		margin-right: 5% !important;
		    height: 100px;
		display: -ms-flexbox;
		-ms-flex-pack: center;
		-ms-flex-align: center;
		display: -moz-box;
		-moz-box-pack: center;
		-moz-box-align: center;
		display: -webkit-box;
		-webkit-box-pack: center;
		-webkit-box-align: center;
		display: box;
		box-pack: center;
		box-align: center;
	}
	.content_4 .et_pb_row:last-child .et_pb_module img{
		max-height: 100px;
	}
	.content_4 .et_pb_row:last-child .et_pb_module:nth-child(3n){
		margin-right: 0 !important;
	}
	.wpcf7-form .name,
	.wpcf7-form .email{
		width: 100%;
		float: none;
		margin-right: 0;
	}
	#main-footer .et_pb_widget p,
	#main-footer .et_pb_widget a{
		font-size: 18px;
	}
	
	/* === Home === */
	
	#main-content .home_page .top_content ul li{
		font-size: 18px;
	}
	#main-content .home_page .top_content h3{
		padding-bottom: 30px;
		font-size: 30px;
	}
	#main-content .home_page .top_content .et_pb_module{
		margin-bottom: 30px;
	}
	#main-content .home_page .top_content .et_pb_text,
	.home_page .top_content .et_pb_column{
		margin-bottom: 0;
	}
	#main-content .home_page .mid_content .et_pb_module{
		margin-bottom: 40px;
	}
	#main-content .home_page .mid_content{
		padding-bottom: 40px;
	}
	.home_page .bot_content h4{
		margin-bottom: 40px;
		font-size: 18px;
	}
	#main-content .home_page .bot_content p{
		font-size: 18px;
	}
	
}

@media all and (max-width: 479px){
	.main_menu_fix {
		padding: 25px 0;
	}
	.content_3 .et_pb_row:last-child .et_pb_column:nth-child(n){
		margin-right: 0;
	}
	.top_content .et_pb_image img,
	.mid_content .et_pb_image img,
	.bot_content .et_pb_image img{
		max-width: 90%;
	}
}